Subject: Re: [6pack] 6pack Digest, Vol 8, Issue 3

From: Yahoo <[email-masked]>
Date: Mon, 9 Mar 2015 18:26:42 +0000 (UTC)

I use a standard grease gun from the local auto store and purchased a B long
rubber hose attachment. B  B I gave the metal end piece some taper by using
the bench grinder to take off some material. B  This modification enabled it
to service those zerks in tight places. B B 
For the trunnions I have a special grease gun that has a screw on squeeze tube
of gear oil for supply. B  B Purchased both at the Mercury Marine dealer 10
years ago or so.
Don't over grease.
Bruce SimmsB 

     On Sunday, March 8, 2015 2:55 PM, "[email-masked]"
<[email-masked]> wrote:

 Send 6pack mailing list submissions to
B B B  [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
B B B  http://autox.team.net/mailman/listinfo/6pack
or, via email, send a message with subject or body 'help' to
B B B  [email-masked]

You can reach the person managing the list at
B B B  [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6pack digest..."

Today's Topics:

B  1. grease gun (dave n)

----------------------------------------------------------------------

Message: 1
Date: Sat, 7 Mar 2015 17:02:39 -0600
From: "dave n" <[email-masked]>
To: <[email-masked]>, "Triumph 6 Pack" <[email-masked]>
Subject: [6pack] grease gun

I have a tr6 and a tr4.

looking for recommendations on a grease gun that will get all the grease
points and the trunnions

thanks!

------------------------------

Subject: Digest Footer

_______________________________________________
6pack mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/6pack

------------------------------

End of 6pack Digest, Vol 8, Issue 3
***********************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack